body {
    font-family: 'Josefin Sans', sans-serif;
    margin: 0px;
    text-align: center;
    color: #40514E;
}

h1 {
    font-family: 'Sacramento', cursive;
    margin: 50px auto 0 auto;
    font-size: 4.5rem;
    color: hsl(325, 41%, 57%);
}

h2{
    font-family: 'Montserrat', sans-serif;
    font-size: 2rem;
    color: hsl(325, 41%, 57%);
    padding-bottom: 10px;
}

h3{
    font-family: 'Montserrat', sans-serif;
    color: #9e0f7a;
    font-size: 1.6rem;
    font-weight: normal;
}

p{
    line-height: 2;
    font-size: 1.2rem;
}

a {
    color: #9e0f7a;
    font-family: 'Montserrat', sans-serif;
    margin: 10px 20px;
    text-decoration: none;
}

a:hover {
    color: #EAF6F6
}

hr {
    border-style: dotted none none;
    border-color: #f4eaf6;
    border-width: 6px;
    width: 4%;
    margin: 100px auto;
}

.top-container {
    background-color: hwb(349 90% 2%);
    padding-top: 100px;
    position: relative;
}

.middle-container {
    margin: 70px 0;
}

.bottom-container {
    background-color: hwb(324 90% 2%);
    padding: 15px 0 20px;
}

.pro {
    text-decoration: underline;
}

.intro {
    width: 30%;
    margin: auto;
    font-weight: 300;
}

.circular {
    border-radius: 50%;
    width: 10%;
}

.top-cloud {
    position: absolute;
    right: 470px;
    top: 10px;
    width: 10%;
}
.bottom-cloud {
    bottom: 260px;
    left: 480px;
    position: absolute;
    width: 9%;
}

.cooking {
    width: 20%;
    float: left;
    margin-right: 30px;
}

.programming {
    width: 20%;
    float: right;
    margin-left: 30px;
}

.hello-kitty {
    width: 12%;
}

.skill-row {
   width: 50%;
   margin: 100px auto 100px auto;
   text-align: left;
   overflow: hidden;
}

.contact-me {
    width: 40%;
    margin: 40px auto;
}

.copyright {
    color: rgba(187, 182, 196, 0.911);
    font-size: 0.95rem;
    padding: 20px 0;
}

.btn {
    background: #ffc7f1;
    background-image: -webkit-linear-gradient(top, #ffc7f1, #e39ad1);
    background-image: -moz-linear-gradient(top, #ffc7f1, #e39ad1);
    background-image: -ms-linear-gradient(top, #ffc7f1, #e39ad1);
    background-image: -o-linear-gradient(top, #ffc7f1, #e39ad1);
    background-image: linear-gradient(to bottom, #ffc7f1, #e39ad1);
    -webkit-border-radius: 8;
    -moz-border-radius: 8;
    border-radius: 8px;
    font-family: Arial;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
  }

  .btn:hover {
    background: #e336bb;
    background-image: -webkit-linear-gradient(top, #e336bb, #c22ea0);
    background-image: -moz-linear-gradient(top, #e336bb, #c22ea0);
    background-image: -ms-linear-gradient(top, #e336bb, #c22ea0);
    background-image: -o-linear-gradient(top, #e336bb, #c22ea0);
    background-image: linear-gradient(to bottom, #e336bb, #c22ea0);
    text-decoration: none;
  }